.top-contacts__card {
    width: 100%;
    height: 100%;
}
.top-contacts__card iframe {
    width: 100%;
    height: 830px;
}
.bottom-vacancy__map {
    width: 100%;
    height: 100%;
}
.bottom-vacancy__map iframe {
    width: 100%;
    height: 830px;
}

.sakura-content h1,
.sakura-content h2,
.sakura-content h3 {
    font-weight: 700;
}

.sakura-content h1  {
    font-size: 30px;
}

.sakura-content h2 {
    font-size: 25px;
}

.sakura-content h3 {
    font-size: 19px;
}

.contacts-vacancy__map img {
    max-width: 100%;
}

@media (max-width: 992px) {
    .top-contacts__card iframe {
        height: 400px;
    }
    .bottom-vacancy__map iframe {
        height: 400px;
    }
    .sakura-content h1  {
        font-size: 20px;
    }

    .sakura-content h2 {
        font-size: 18px;
    }

    .sakura-content h3 {
        font-size: 18px;
    }
    .vacancy__contacts  {
      flex-wrap: wrap;
    }
}


.lang__links .wpml-ls-current-language {
    color: #fe0b0c;
}


.call-buton {
    z-index: 99999;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background-color: #fe0b0c;
    width: 4rem;
    height: 4rem;
    padding: 1rem;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    -webkit-animation: cc-calto-action-ripple 1.4s linear infinite;
    animation: cc-calto-action-ripple 1.4s linear infinite;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}
@keyframes cc-calto-action-ripple  {
    0% {
        box-shadow:0 0 0 0 rgb(253 0 0);
    }
    80% {
        box-shadow: 0 0 0 14px rgb(37 211 102 / 0%);
    }
}

.popup__content {
    max-width: 550px!important;
}

.contacts-vacancy__link {
    display: block;
}
.sidebar {
    position: relative;
    z-index: 9;

}
@media (max-width:991.98px) {
    .sidebar {
        position: static !important;
    }
}
.header {
    transition: all 0.3s ease 0s;
    background: #fff!important;
}
.header._header-scroll {
    position: fixed;
     top: 0;
     left: 0;
     width: 100%;

     z-index: 10;
}

.vacancy-grid {
        display: grid!important;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items:start!important;
}

@media (max-width: 992px) {
    .sidebar__menu{
        position: static !important;
    }
    
.vacancy-grid {
       
    grid-template-columns: 1fr ;
    gap: 20px;
}
}

.contacts-footer__social img {
    max-width:32px;
}

.product-prod__text h1,
.product-prod__text h2,
.product-prod__text h3
{
    font-weight:600;
        font-size: 20px;
    margin-bottom: 5px;
    
}

.product-prod img {
max-width: 100%;
border-radius: 30px;
overflow: hidden;
object-fit: contain;
}